<html>
  <head>
    <title>TSUNAI Merchant's Page</title>
  </head>

  <body>
    <b>Your account number: </b><p><%= account %></p>
    <form>
      <label for="fishid"><b>Fish ID</b></label>
      <input type="text" name="fishid" id="fishid"/>
      <input type="submit"/>
    </form>
  </body>
  
</html>
